Subject: Hey, look, the UVV is famous!
From: [email-masked] (Ron "Asbestos" Dippold)
Date: 1 Apr 94 10:11:39 GMT
Newsgroups: news.groups,alt.config

Pretty cool, eh?  I got an advance copy since I cooperated on the
story. This should be in your papers tomorrow, hopefully.  I think
you'll agree this is all pretty reasonable.

   Usenet Volunteer Votetakers to Become First Official U.S.
   Government Information Superhighway Task Force Liasons

   Washington, DC (Reuters) -- The Information Superhighway Task Force
   (ISTF), under the direction of Vice President Al Gore, announced
   today that the Information Superhighway of the future is well under
   construction.  The ISTF has been in intense consultation with members
   of the Usenet Volunteer Votetakers (UVV), a group of individuals
   which handles new group creation votes for Usenet, the Internet News
   message service.  The UVV will be the first official U.S. Government
   ISTF Internet Liason group.

   Usenet, which consists of thousands of discussion groups (BBoards)
   carried on the Internet - a huge national network which is considered
   by many to be a prototype of the National Information Superhighway.
   Creating a new discussion group entails a vote of all Usenet readers,
   which is handled by the UVV, a group of volunteers who act as neutral
   votetakers.

   "We understand the importance of new group creation in the context of
   the Information Superhighway," said Gore.  "Those who control group
   creation control content.  Therefore we are of course very interested
   in taking a proactive role in this process."  The ISTF has been aware
   for some time that Usenet is a hotbed of criminal activity including
   hacking, child pornography and recruitment, and support of
   international terrorism to name just a few.	To combat the danger
   which unrestrained freedom of discussion poses to the nation as a
   whole, it has placed several areas under its scrutiny.

   Currently, the Usenet Volunteer Votetakers merely act as neutral
   votetakers for any group that wishes to sponsor a new bulletin board.
   The ISTF / UVV planning sessions have focused on changes to that
   arrangement based on past problems.

   First is the votetaker problem.  "One valid concern the ISTF has is
   that all the votetakers are volunteers," said Ron Dippold, UVV
   member.  "There's no accountability, and the government is
   understandably worried about seditious elements infiltrating the
   group."  A subsection of the ISTF will act to regulate UVV
   membership, screen applicants for suitability and administering a
   loyalty oath.  ISTF spokesperson Joseph Kannepolous cautions against
   reading too much into the latter.  "It's just a formality, saying
   that you won't run votes for groups which are counter to the national
   interest, or commit suicide in ways which could be embarrassing to
   the president."  Prospective members will be confirmed by a joint
   ISTF - House of Representatives body.

   Second are the voter problems.   Kannepolous claims that from the
   voting records they've reviewed, there are two main areas of concern:
   voters not following instructions and voter accountability.
   Apparently, Usenet provides no way to positively identify voters.
   "This will change in the future, but we need to start things moving
   now," said Gore.  For now, a jointly ISTF/UVV designed set of forms
   will take care of both problems.

   Beginning August 1, potential voters will need to register with the
   the ISTF before voting.  Form ISTF-230A, which will be available from
   local libraries, will require would-be voters to give their name,
   address, phone number, Social Security number or Taxpayer ID, and pay
   a nominal registration fee of ten dollars. This will cover the
   expenses of the ISTF and help pay for the Clinton Health Care Plan as
   well.  Users of large on-line services will have things easier - in
   July, the charge will automatically added to their bill and user
   records will be given to the ISTF for processing.  "I think this
   shows, more than anything else, how concerned we are about making
   things easier for people," beamed Kannepolous.  "It has other
   advantages as well - we can compare our database against others, such
   as that maintained by the IRS.  They have expressed considerable
   interest in using it to withhold voting privileges from those with
   tax problems."

   Actual voting will be done by going to the Post Office and presenting
   your National Usenet Voter Card, paying a one dollar processing fee,
   and filling out ISTF-145.  The forms will be processed at ISTF
   headquarters by UVV members hired as consultants, and results will be
   announced three months after the conclusion of the voting period.  "I
   must confess that I was worried about significantly slowing down the
   processing time," said Ron Dippold, "but the ISTF assures me this is
   quite reasonable."

   Finally, there is the problem of groups.  Usenet relies on the input
   of individual users to shape its proposals.	 Gore expressed grave
   concern at this problem.  "None of these people are elected.  People,
   who for all we know could be child molesters, are making Information
   Superhighway discussion topic decisions for the entire country.
   That's scary.  Take a recent group such as soc dot sexuality dot
   zoophilia and the entire rec dot terrorism set of groups, for
   example.  Dangerous groups like these pass every single day, and
   children can read them.  We have a National Usenet Subject Matter
   Crisis."  To combat the problem, Gore has declared a War on
   Inappropriate Messages and has created a new branch of the ISTF, the
   Office of Usenet Group Creation (OUGC) to look into regulating group
   creation specifically.

   While their report on the subject is not complete, inside sources
   claim that recommendations have already been made.  First, the ISTF
   will have veto power over any proposed group.  "This will only be
   used when absolutely necessary to the national interest" claims April
   F. Ouhul of the OUGC.  "But it's vital.  Because of twelve years of
   neglect, groups such as 'talk-politics-crypto' have been allowed to
   flourish, where drug dealers, anarchists and agents of hostile
   governments meet to plan opposition to the Clinton Administration's
   vital Clipper chip project, with some success." Another proposal likely
   to be adopted includes a suite of forms to be filled out by those
   interested in Usenet group creation and a substantial filing fee "to
   discourage frivolous groups."

   Over this year the OUGC intends to retroactively examine all existing
   groups and remove those which are inappropriate.  They recognize that
   it can be a problem removing groups from Usenet: "You have all those
   computers, and each site can determine what groups they want to
   carry.  That's a very dangerous precedent," said Ouhul.  Accordingly,
   a bill will be sponsored through Congressman Dan Rostenkowsi (D-MA)
   this session which makes carrying non-approved Usenet groups a
   federal offense.

   Kannepolous is proud of what has been accomplished so far, but admits
   that there are still problems.  "People must realize that there is a
   segment of Usenet known as 'Altnet' which is a total anarchy.  Groups
   such as 'Alt sex fetish Orientals' are routinely created with no control
   whatsoever, creating many problems."  He has the evidence to back it up.
   The NAACP is contemplating filing a suit against Usenet, claiming that
   the lack of a complimentary 'Alt sex fetish African-American' is
   "discriminatory and racist," and the ACLU has filed suit on behalf of
   inmate James Moreno of Joliet penitentiary, claiming that the prison's
   refusal to provide Moreno with the group 'alt binaries pictures erotic'
   violates his civil rights.

   Even the Rev. Donald Wildmon is getting into the act, encouraging
   companies to advertise on Altnet so he can encourage the public to
   boycott against those who don't fight the "filthy groups."  Currently
   the ISTF is working with the Secret Service and FBI to determine if all
   contributors to Altnet can be classified as malicious hackers under
   existing laws. The FCC is also getting involved with another problem -
   the prevalence of profanity on Usenet, which it considers a Public
   Resource and thus subject to regulation.  "We expect eventual
   involvement from most levels of government," said Gore.

   President Clinton, who is currently vacationing in San Diego, stated
   that he was extremely pleased with the work done so far by Vice
   President Gore on the Information Superhighway of the future.  "This
   is vital to our success as a nation and my Health Care Reform
   Package.  We can not, must not, let the greedy representatives of big
   corporate America mortgage our future in this way.  I want to let those
   of you affected know: I feel your pain!  We want to help."

   Dippold is confident this is a good direction for the UVV.  "It's a step
   in the right direction.  Next I want to decide who lives and who dies."

				- 30 -

   Copyright (C)1994 Reuters News Service, All Rights Reserved
   Reproduced without permission...